@charset "UTF-8";
/*------------------------
コラム一覧
------------------------*/
/*--------- 共通 ---------*/
article .inner .block-list .block {
	background: #fff;
	border-radius: 18px;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
}
article .inner .block-list .block .img {
	width: 100%;
	border-radius: 18px 18px 0 0;
	overflow: hidden;
}
article .inner .block-list .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
article .inner .block-list .block .txt .cat-area {
	flex-wrap: wrap;
}
article .inner .block-list .block .txt .cat-area .cat a {
	display: block;
	background: var(--myblue);
	color: #fff;
	line-height: 1;
	border-radius: 50vw;
}
article .inner .block-list .block .txt h2 {
	font-weight: bold;
	line-height: 1.4;
}
article .inner .block-list .block .txt .date {
	display: block;
	color: var(--mygray);
	line-height: 1;
	letter-spacing: .05em;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	article .inner {
		width: min(1200px,100%);
		margin: 100px auto;
	}
	article .inner .block-list {
		flex-wrap: wrap;
		gap: 30px;
		margin-bottom: 10px;
	}
	article .inner .block-list .block {
		width: calc((100% - 60px) / 3);
	}
	article .inner .block-list .block .img {
		height: 242px;
	}
	article .inner .block-list .block .img img {
		transition: all .3s ease 0s;
	}
	article .inner .block-list .block .img a:hover img {
		transform: scale(1.05, 1.05);
	}
	article .inner .block-list .block .txt {
		padding: 20px;
	}
	article .inner .block-list .block .txt .cat-area {
		gap: 3px;
		margin-bottom: 8px;
	}
	article .inner .block-list .block .txt .cat-area .cat a {
		padding: 8px 15px;
		font-size: 14px;
	}
	article .inner .block-list .block .txt .cat-area .cat a:hover {
		background: var(--mylightblue);
	}
	article .inner .block-list .block .txt h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	article .inner .block-list .block .txt h2 a:hover {
		color: var(--mylightblue);
	}
	article .inner .block-list .block .txt .date {
		font-size: 14px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	article .inner {
		padding: calc(var(--spacing) * 20) calc(var(--spacing) * 3);
	}
	article .inner .block-list {
		flex-direction: column;
	}
	article .inner .block-list .block {
		width: 100%;
		margin-bottom: 5.333vw;
	}
	article .inner .block-list .block .img {
		height: 58vw;
	}
	article .inner .block-list .block .txt {
		padding: 5.333vw;
	}
	article .inner .block-list .block .txt .cat-area {
		gap: 1vw;
		margin-bottom: 2vw;
	}
	article .inner .block-list .block .txt .cat-area .cat a {
		padding: 1.333vw 2.667vw;
		font-size: 3.47vw;
	}
	article .inner .block-list .block .txt h2 {
		font-size: 5.07vw;
		margin-bottom: 2vw;
	}
	article .inner .block-list .block .txt .date {
		font-size: 3.2vw;
	}
}
@media screen and (min-width:1024px) and (max-width: 1240px) {
	article .inner .block-list {
		padding-inline: 20px;
	}
}
/*------------------------
良く読まれている記事
------------------------*/
/*--------- 共通 ---------*/
.most {
	background: var(--bgcolor);
}
.most h2 {
	font-weight: bold;
	line-height: 1;
}
.most .most-list .block a {
	height: 100%;
	background: #fff;
	box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, .07);
	position: relative;
}
.most .most-list .block a .img {
	overflow: hidden;
}
.most .most-list .block a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.most .most-list .block a .cat-area {
	flex-wrap: wrap;
}
.most .most-list .block a .cat-area .cat {
	display: block;
	background: var(--myblue);
	color: #fff;
	line-height: 1;
	border-radius: 50vw;
}
.most .most-list .block a h3 {
	font-weight: bold;
	line-height: 1.4;
}
.most .most-list .block a .date {
	display: block;
	color: var(--mygray);
	line-height: 1;
	letter-spacing: .05em;
}
.most .most-list .block a .icn {
	position: absolute;
}
/*--------- PC ---------*/
@media screen and (min-width:1024px) {
	.most {
		padding: 100px 0;
	}
	.most .inner {
		margin: 0 auto;
	}
	.most h2 {
		font-size: 32px;
		margin-bottom: 40px;
	}
	.most .most-list {
		gap: 30px;
	}
	.most .most-list .block {
		width: calc((100% - 60px) / 3);
	}
	.most .most-list .block a {
		display: block;
		border-radius: 18px;
	}
	.most .most-list .block a .img {
		border-radius: 18px 18px 0 0;
		height: 242px;
	}
	.most .most-list .block a .img img {
		transition: all .3s ease 0s;
	}
	.most .most-list .block a:hover .img img {
		transform: scale(1.05, 1.05);
	}
	.most .most-list .block a .txt {
		padding: 20px;
	}
	.most .most-list .block a .cat-area {
		gap: 3px;
		margin-bottom: 8px;
	}
	.most .most-list .block a .cat-area .cat {
		padding: 8px 15px;
		font-size: 14px;
	}
	.most .most-list .block a h3 {
		font-size: 24px;
		margin-bottom: 10px;
		transition: all .3s ease 0s;
	}
	.most .most-list .block a:hover h3 {
		color: var(--mylightblue);
	}
	.most .most-list .block a .date {
		font-size: 14px;
	}
	.most .most-list .block a .icn {
		top: 10px;
		left: 10px;
		width: 50px;
	}
}
/*--------- SP ---------*/
@media screen and (max-width:1023px) {
	.most h2 {
		font-size: 6.4vw;
		margin-bottom: 4vw;
	}
	.most .most-list {
		flex-direction: column;
	}
	.most .most-list .block {
		width: 100%;
		margin-bottom: 3vw;
	}
	.most .most-list .block a {
		display: flex;
		padding: 4vw;
		border-radius: 10px;
	}
	.most .most-list .block a .img {
		width: 24vw;
		height: 24vw;
		border-radius: 6px;
		margin-right: 3vw;
	}
	.most .most-list .block a .txt {
		flex: 1;
	}
	.most .most-list .block a .cat-area {
		gap: 1vw;
		margin-bottom: 2vw;
	}
	.most .most-list .block a .cat-area .cat {
		padding: 1.333vw 2.667vw;
		font-size: 3.2vw;
	}
	.most .most-list .block a h3 {
		font-size: 4.27vw;
		margin-bottom: 2vw;
	}
	.most .most-list .block a .date {
		font-size: 3.2vw;
	}
	.most .most-list .block a .icn {
		top: 2vw;
		left: 2vw;
		width: 8vw;
	}
}
@media screen and (min-width:1024px) and (max-width: 1240px) {
	.most {
		padding: 100px 20px;
	}
}